Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.safecss.shared
Class SafeStylesUtils.Impl

    java.lang.Object
      com.google.gwt.safecss.shared.SafeStylesUtils.Impl

Direct Known Subclasses:
  SafeStylesUtils.ImplIE8, SafeStylesUtils.ImplServer

Enclosing class:
  SafeStylesUtils

    static class SafeStylesUtils.Impl

extends java.lang.Object

Standard implementation of this class.

Constructor Summary
`SafeStylesUtils.Impl()`

Method Summary
`SafeStyles` | `forOpacity(double value)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SafeStylesUtils.Impl

    SafeStylesUtils.Impl()

Method Detail

### forOpacity

    public SafeStyles forOpacity(double value)

Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD